Intellispire Informer

Quick Stats

The Intellispire Software Installer is currently being run by over 10823 people on 20801 websites - including this one!

Members Login



Community Builder 1.1 Bridge

 

Community Builder before version 1.2 does not correctly handle newer plugins such as the Aweber Plugin for Joomla!. Find out how you can make this combination work with Community Builder 1.1.

If you are running the latest Joomla 1.5, but you are still running Community Builder 1.1, then this free plugin was designed especially for you. It allows CB 1.1 to work with many native Joomla! 1.5 components, such as our AutoResponder Plugins.

We created a small Community Builder 1.1 plugin that allows all our Joomla! 1.5 native plugins to automatically work Community Builder 1.1.

To use, you need to install the cb_j15bridge plugin as a Community Builder Plugin:

  1. Select Components | Community Builder | Plugin Manager from the menu
  2. Install packages from web:
  3. Click "Download Package & Install
  4. After installation, publish the plugin

 

The system will now forward CB calls from onAfterUserRegistrationMailsSent to the internal Joomla !1.5 onAfterStoreUser event, allowing many plugins to work correctly that normally would not work with Community Builder 1.1.

 
Connect on Twitter
Connect on Facebook

System Requirements

Most Intellispire Joomla! Software works with PHP 5.2/5.3 and Joomla 1.5+ (including 2.5) or Wordpress 3.2+. Software is unencoded and licensed under the GPL. Hosting is available.

©2002-2012 Intellispire
Web Analytics